
# Interface: PimOptionRestorationData

## Hierarchy

* **PimOptionRestorationData**

## Index

### Properties

* [config](pimoptionrestorationdata.md#config)
* [option](pimoptionrestorationdata.md#option)

## Properties

###  config

• **config**: *[IMetadataConfig](imetadataconfig.md)*

___

###  option

• **option**: *[IOption](ioption.md)*
